@charset "UTF-8";
@import url("webfonts/Klampenborg_Light/stylesheet.css");
@import url("webfonts/Klampenborg_Bold/stylesheet.css");
@import url("webfonts/Klampenborg_Medium/stylesheet.css");
@import url("webfonts/Klampenborg_Regular/stylesheet.css");
.page-container {
	font: 20px/22px "Klampenborg Light";
	text-align: center;
	letter-spacing: 0px;
	margin-bottom: 20px;
}
.page-header {
	font: 48px "Klampenborg Medium";
	color: #000000;
	text-align: center;
	letter-spacing: -1px;
	clear: both;
	margin-top: 20px;
}
.logo-left {
	text-align: center;
	font: normal 18px "Klampenborg Light";
	color: #000000;
	text-indent: 0px;
	letter-spacing: 10px;
}
.logo-container {
	text-align: center;
	margin-bottom: 10px;
}
.downlad-container {
	font: 16px "Klampenborg Medium";
	text-align: center;
	letter-spacing: 3px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-shadow: 0px 0px;
	background-color: #999966;
}
.payoff {
	font: 28px/36px "Klampenborg Regular";
	text-align: center;
	letter-spacing: 16px;
	padding-bottom: 20px;
	color: #000000;
}
.breadcrump {
	text-align: center;
	font: normal 14px/20px "Klampenborg Light";
	text-transform: uppercase;
	letter-spacing: 4px;
	padding-bottom: 20px;
}
.mood {
	background-color: #a0a077;
	text-align: center;
}
.dots {
	background-image: url(Images/dots.png);
	background-repeat: repeat-x;
}
.vspace30 {
	height: 30px;
}
